import { Test, TestingModule } from '@nestjs/testing';
import { StaticFileService } from './static-file.service';

describe('StaticFileService', () => {
  let service: StaticFileService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [StaticFileService],
    }).compile();

    service = module.get<StaticFileService>(StaticFileService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
